﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="ImageArea Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_ImageArea.htm"><HelpTOCNode Title="DestHeight Property " Url="html/P_ExpertPdf_HtmlToPdf_ImageArea_DestHeight.htm" /><HelpTOCNode Title="DestWidth Property " Url="html/P_ExpertPdf_HtmlToPdf_ImageArea_DestWidth.htm" /><HelpTOCNode Title="ImageObj Property " Url="html/P_ExpertPdf_HtmlToPdf_ImageArea_ImageObj.htm" /><HelpTOCNode Title="Transparency Property " Url="html/P_ExpertPdf_HtmlToPdf_ImageArea_Transparency.htm" /><HelpTOCNode Title="XLocation Property " Url="html/P_ExpertPdf_HtmlToPdf_ImageArea_XLocation.htm" /><HelpTOCNode Title="YLocation Property " Url="html/P_ExpertPdf_HtmlToPdf_ImageArea_YLocation.htm" /></HelpTOCNode>